.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
}
.form-check [type=checkbox]:focus+label.nav-link, .form-check [type=radio]:focus+label.nav-link, .nav-link:focus, .nav-link:hover, .toggles label input[type=checkbox]:focus+.nav-link.lever {
    text-decoration: none;
}
.nav-link.disabled {
    color: #656566;
    pointer-events: none;
    cursor: default;
}
.nav-tabs {
    border-bottom: 1px solid #b1b1b3;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
}
.form-check .nav-tabs [type=checkbox]:focus+label.nav-link, .form-check .nav-tabs [type=radio]:focus+label.nav-link, .nav-tabs .form-check [type=checkbox]:focus+label.nav-link, .nav-tabs .form-check [type=radio]:focus+label.nav-link, .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover, .nav-tabs .toggles label input[type=checkbox]:focus+.nav-link.lever, .toggles label .nav-tabs input[type=checkbox]:focus+.nav-link.lever {
    border-color: #cacacc #cacacc #b1b1b3;
}
.nav-tabs .nav-link.disabled {
    background-color: transparent;
    border-color: transparent;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #fff;
    border-color: #b1b1b3 #b1b1b3 #fff;
}
.nav-tabs .dropdown-menu {
    margin-top: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.nav-pills .nav-link {
    border-radius: 4px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #06c;
}
.nav-fill .nav-item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}
.nav-justified .nav-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
}
.tab-content>.tab-pane {
    display: none;
}
.tab-content>.active {
    display: block;
}
nav.pagination-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
nav.pagination-wrapper a {
    text-decoration: none;
}
nav.pagination-wrapper.pagination-total {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
nav.pagination-wrapper.pagination-total ul {
    margin-bottom: .5rem;
}
nav.pagination-wrapper.pagination-total p {
    font-size: .88889rem;
    color: #5b6f82;
    margin-bottom: 1rem;
    font-weight: 600;
    text-align: center;
}
nav.pagination-wrapper .form-group {
    margin-left: 2.5rem;
    width: 4.5rem;
    margin-top: 0;
}
nav.pagination-wrapper .form-group label {
    font-size: .88889rem;
    color: #9da2a6;
}
nav.pagination-wrapper .form-group.active label {
    font-size: .8rem;
}
nav.pagination-wrapper .btn.dropdown-toggle {
    font-size: .88889rem;
    color: #5b6f82;
    font-weight: 600;
    padding: 12px;
    border-bottom: 1px solid #5c6f82;
    height: 2.5rem;
    border: none;
    width: 100%}
nav.pagination-wrapper .btn.dropdown-toggle:after {
    color: #06c;
    margin-left: .5rem;
}
.pagination {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.pagination .page-item {
    margin-right: 5px;
}
.pagination .page-item.disabled a.page-link {
    color: #c2c7cc;
}
.pagination .page-item.disabled a.page-link .icon {
    fill: #c2c7cc;
}
.pagination .page-item span.page-link {
    pointer-events: none;
}
.pagination .page-item .page-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 2.5rem;
    min-width: 2.5rem;
    border-radius: 4px;
    border: none;
    font-size: .88889rem;
    font-weight: 600;
    color: #5b6f82;
    background-color: transparent;
}
.pagination .page-item .page-link[aria-current] {
    border: 1px solid #06c;
    color: #06c;
    pointer-events: none;
}
.pagination .page-item .page-link.text {
    color: #06c;
}
.pagination .page-item .page-link span.d-inline-block {
    margin-right: .5rem;
}
.pagination .page-item .page-link:hover {
    color: #06c;
    background-color: transparent;
}
.pagination .page-item .page-link:hover .icon {
    fill: #06c;
}
@media (min-width:576px) {
    .upload[type=file]+label {
    font-size: .889rem;
}
.pagination .page-item .page-link {
    height: 2.66667rem;
    min-width: 2.66667rem;
}
nav.pagination-wrapper .btn.dropdown-toggle {
    height: 2.66667rem;
}
}@media (min-width:768px) {
    nav.pagination-wrapper {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
nav.pagination-wrapper .dropdown {
    margin-left: 2.66667rem;
}
}.nav-tabs {
    position: relative;
    background-color: #fff;
    border-bottom-color: #dfe4f2;
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: flex;
    overflow-x: scroll;
    overflow-y: hidden;*/
    -webkit-overflow-scrolling: touch;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.nav-tabs a {
    text-decoration: none;
}
.nav-tabs .it-ico-lg:before, .nav-tabs .it-ico:before {
    margin-right: 0;
}
.nav-tabs.auto .nav-link {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.nav-tabs.auto .nav-item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
}
.nav-tabs.no-border {
    border: none!important;
}
.nav-tabs.no-background, .nav-tabs.no-background .nav-item .nav-link.active {
    background-color: transparent;
}
.nav-tabs.nav-tabs-icon-text .icon {
    margin-right: .889rem;
}
.nav-tabs.nav-tabs-icon-lg .nav-link {
    padding: .778rem 1.778em;
}
.nav-tabs.nav-tabs-vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-bottom: none;
    border-right: 1px solid #dfe4f2;
}
.nav-tabs.nav-tabs-vertical .nav-link {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: none;
    border-right: 2px solid transparent;
    white-space: normal;
}
.nav-tabs.nav-tabs-vertical .nav-link:hover {
    border-bottom: none;
}
.nav-tabs.nav-tabs-vertical .nav-link.justify-content-end .it-ico-lg:before, .nav-tabs.nav-tabs-vertical .nav-link.justify-content-end .it-ico:before {
    margin-right: 0;
}
.nav-tabs.nav-tabs-vertical .nav-item.show .nav-link, .nav-tabs.nav-tabs-vertical .nav-link.active {
    border-bottom: none;
    border-right-color: #06c;
}
.nav-tabs.nav-tabs-vertical.nav-tabs-vertical-background .nav-item.show .nav-link, .nav-tabs.nav-tabs-vertical.nav-tabs-vertical-background .nav-link.active {
    background-color: #e6ecf2;
}
.nav-tabs .nav-link {
    border-radius: 0;
    font-weight: 600;
    color: #5b6f82;
    border: none;
    border-bottom: 2px solid transparent;
    padding: .778rem 1.333em;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 1;
    flex: 1 0 1;
    white-space: nowrap;
    line-height: 1em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.nav-tabs .nav-link:hover {
    color: #06c;
    border-bottom-color: transparent;
}
.form-check .nav-tabs [type=checkbox]:focus+label.nav-link, .form-check .nav-tabs [type=radio]:focus+label.nav-link, .nav-tabs .form-check [type=checkbox]:focus+label.nav-link, .nav-tabs .form-check [type=radio]:focus+label.nav-link, .nav-tabs .nav-link:focus, .nav-tabs .toggles label input[type=checkbox]:focus+.nav-link.lever, .toggles label .nav-tabs input[type=checkbox]:focus+.nav-link.lever {
    border-bottom-color: transparent;
}
.nav-tabs .nav-link.disabled {
    color: #b1b1b3;
    cursor: default;
}
.nav-tabs .nav-link.disabled .icon {
    fill: #b1b1b3;
}
.nav-tabs .nav-link .it-ico:before {
    font-size: 1.333rem;
}
.nav-tabs .nav-link .it-ico-lg:before {
    font-size: 1.778rem;
}
.nav-tabs .nav-link .icon {
    fill: #5c6f82;
}
.nav-tabs .nav-link.active .icon {
    fill: #06c;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-bottom-color: #8e001c;
    color: #06c;
    cursor: inherit;
}
.nav-tabs .nav-item {
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.nav-tabs.nav-dark {
    background-color: #455b71;
    border-bottom: none;
}
.nav-tabs.nav-dark .nav-link {
    color: #d9dadb;
}
.nav-tabs.nav-dark .nav-link .icon {
    fill: #d9dadb;
}
.nav-tabs.nav-dark .nav-link:hover {
    color: #00fff7;
}
.nav-tabs.nav-dark .nav-link:hover .icon {
    fill: #00fff7;
}
.nav-tabs.nav-dark .nav-link.disabled {
    color: #768594;
}
.nav-tabs.nav-dark .nav-link.disabled .icon {
    fill: #768594;
}
.nav-tabs.nav-dark .nav-item.show .nav-link, .nav-tabs.nav-dark .nav-link.active {
    background-color: #455b71;
    color: #00fff7;
    border-bottom: 2px solid #00fff7;
}
.nav-tabs.nav-dark .nav-item.show .nav-link .icon, .nav-tabs.nav-dark .nav-link.active .icon {
    fill: #00fff7;
}
.nav-tabs.nav-dark.nav-tabs-vertical .nav-item.show .nav-link, .nav-tabs.nav-dark.nav-tabs-vertical .nav-link.active {
    border-right-color: #00fff7;
    border-bottom: none;
}
.nav-tabs.nav-tabs-cards {
    border-bottom: none;
}
.nav-tabs.nav-tabs-cards .nav-item-filler {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.nav-tabs.nav-tabs-cards .nav-link {
    border: 1px solid transparent;
}
.nav-tabs.nav-tabs-cards .nav-item.show .nav-link, .nav-tabs.nav-tabs-cards .nav-link.active {
    border: 1px solid #dfe4f2;
    border-bottom-color: #fff;
    border-radius: 4px 4px 0 0;
}
.nav-tabs.nav-tabs-editable .nav-item {
    position: relative;
}
.nav-tabs.nav-tabs-editable .nav-item-filler {
    width: 2em;
}
.nav-tabs.nav-tabs-editable .nav-tab-add {
    margin: -.2em 1em 0;
    position: relative;
    width: 1.444rem;
    height: 1.444rem;
    top: .8rem;
    border: 1px solid #dfe4f2;
    border-radius: 50%;
    right: 0;
}
.nav-tabs.nav-tabs-editable .nav-tab-add:after {
    content: '';
    position: absolute;
    width: 2px;
    height: .778rem;
    left: .611rem;
    top: .278rem;
    background-color: #06c;
}
.nav-tabs.nav-tabs-editable .nav-tab-add:before {
    content: '';
    position: absolute;
    width: .778rem;
    height: 2px;
    left: .278rem;
    top: .611rem;
    background-color: #06c;
}
.nav-tabs.nav-tabs-editable .nav-link {
    padding-right: 2.888em;
}
.nav-tabs.nav-tabs-editable .nav-link-close {
    cursor: pointer;
    position: absolute;
    top: calc(50% - .9rem);
    right: .889rem;
    color: #5b6f82;
    -webkit-transition: color .2s;
    transition: color .2s;
}
.nav-tabs.nav-tabs-editable .nav-link-close .icon {
    fill: #5b6f82;
}
.nav-tabs.nav-tabs-editable .nav-link-close.disabled {
    color: #b1b1b3;
    cursor: pointer;
}
.nav-tabs.nav-tabs-editable .nav-link-close.disabled .icon {
    fill: #b1b1b3;
}
.nav-tabs.nav-tabs-editable .nav-link-close:hover {
    color: #004d99;
}
.nav-tabs.nav-tabs-editable .nav-link-close:hover .icon {
    fill: #004d99;
}
.nav-tabs.nav-tabs-editable .nav-link-close .it-ico {
    font-size: .6rem;
}
.nav-tabs.nav-tabs-editable .nav-link-close .it-ico:before {
    margin-right: 0;
}
.nav-tabs.nav-tabs-editable .nav-item.show .nav-link .nav-link-close, .nav-tabs.nav-tabs-editable .nav-link.active .nav-link-close {
    color: #06c;
}
.nav-tabs.nav-tabs-editable .nav-item.show .nav-link .nav-link-close .icon, .nav-tabs.nav-tabs-editable .nav-link.active .nav-link-close .icon {
    fill: #06c;
}
.flex-column-reverse .nav-tabs {
    border-bottom: none;
    border-top: 1px solid #dfe4f2;
}
.flex-column-reverse .nav-tabs .nav-link {
    border-bottom: none;
    border-top: 2px solid transparent;
}
.flex-column-reverse .nav-tabs .nav-item.show .nav-link, .flex-column-reverse .nav-tabs .nav-link.active {
    border-top-color: #06c;
}
.flex-row-reverse .nav-tabs.nav-tabs-vertical {
    border-right: none;
    border-left: 1px solid #dfe4f2;
}
.flex-row-reverse .nav-tabs.nav-tabs-vertical .nav-link {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    border-bottom: none;
    border-right: none;
    border-left: 2px solid transparent;
}
.flex-row-reverse .nav-tabs.nav-tabs-vertical .nav-link:hover {
    border-bottom: none;
}
.flex-row-reverse .nav-tabs.nav-tabs-vertical .nav-link .icon {
    margin-right: .889rem;
}
.flex-row-reverse .nav-tabs.nav-tabs-vertical .nav-item.show .nav-link, .flex-row-reverse .nav-tabs.nav-tabs-vertical .nav-link.active {
    border-left-color: #06c;
}
.flex-row-reverse .nav-tabs.nav-dark.nav-tabs-vertical .nav-item.show .nav-link, .flex-row-reverse .nav-tabs.nav-dark.nav-tabs-vertical .nav-link.active {
    border-left-color: #00fff7;
}
.nav-tabs-hidescroll {
    height: 2.667rem;
    overflow: hidden;
}
.nav-tabs-hidescroll.hidescroll-ico {
    height: 2.944rem;
}
.nav-tabs-hidescroll.hidescroll-ico-lg {
    height: 3.444rem;
}
.nav-tabs-hidescroll .nav-tabs {
    padding-bottom: 20px;
}
@media (min-width:1200px) {
    .nav-tabs {
    overflow-x: hidden;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.nav-tabs.auto {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.nav-tabs-hidescroll {
    height: auto;
    overflow: initial;
}
.nav-tabs-hidescroll.hidescroll-ico, .nav-tabs-hidescroll.hidescroll-ico-lg {
    height: auto;
}
.nav-tabs-hidescroll .nav-tabs {
    padding-bottom: 0;
}
.bottom-nav ul {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 20;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
    height: 64px;
}
.bottom-nav ul li {
    list-style-type: none;
    margin: 8px;
    text-align: center;
}
.bottom-nav a {
    display: block;
    color: #5b6f82;
    text-decoration: none;
}
.bottom-nav a .icon {
    fill: #5b6f82;
}
.bottom-nav a.active {
    color: #06c;
}
.bottom-nav a.active .icon {
    fill: #06c;
}
.bottom-nav a:hover {
    text-decoration: none;
    color: #06c;
}
.bottom-nav a:hover .icon {
    fill: #06c;
}
.bottom-nav .it-ico {
    position: relative;
    font-size: 1.35rem;
    display: block;
    height: 32px;
}
.bottom-nav .it-ico:before {
    margin-right: 0;
}
.bottom-nav .badge-wrapper {
    position: relative;
}
.bottom-nav .bottom-nav-alert, .bottom-nav .bottom-nav-badge {
    display: block;
    position: absolute;
    background-color: #06c;
    border: 1px solid #fff;
}
.bottom-nav .bottom-nav-badge {
    top: 0;
    right: 0;
    min-width: 18px;
    height: 18px;
    padding: 0 4px;
    color: #fff;
    font-size: .563rem;
    border-radius: 50%;
    font-style: normal;
}
.bottom-nav .bottom-nav-alert {
    top: 4px;
    right: 8px;
    min-width: 10px;
    height: 10px;
    font-size: .563rem;
    border-radius: 50%}
.bottom-nav .bottom-nav-label {
    margin-top: 6px;
    font-size: .688rem;
    line-height: 1;
    display: block;
    font-weight: 600;
}
.thumb-nav {
    padding: 0;
    margin: 0 -8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.thumb-nav.thumb-nav-vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.thumb-nav.thumb-nav-fixed {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.thumb-nav.thumb-nav-fixed li {
    -ms-flex-preferred-size: 240px;
    flex-basis: 240px;
}
.thumb-nav.thumb-nav-fixed.thumb-nav-small li {
    -ms-flex-preferred-size: 120px;
    flex-basis: 120px;
}
.thumb-nav.thumb-nav-auto {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.thumb-nav.thumb-nav-auto li .thumb-nav-resizer {
    max-width: 100%;
    max-height: 100%}
.thumb-nav.thumb-nav-auto.thumb-nav-auto-2 li {
    -ms-flex-preferred-size: calc(50% - 16px);
    flex-basis: calc(50% - 16px);
}
.thumb-nav.thumb-nav-auto.thumb-nav-auto-3 li {
    -ms-flex-preferred-size: calc(33.3333% - 16px);
    flex-basis: calc(33.3333% - 16px);
}
.thumb-nav.thumb-nav-auto.thumb-nav-auto-4 li {
    -ms-flex-preferred-size: calc(25% - 16px);
    flex-basis: calc(25% - 16px);
}
.thumb-nav.thumb-nav-auto.thumb-nav-auto-5 li {
    -ms-flex-preferred-size: calc(20% - 16px);
    flex-basis: calc(20% - 16px);
}
.thumb-nav.thumb-nav-nozoom a:hover img {
    -webkit-transform: none;
    transform: none;
}
.thumb-nav.thumb-nav-black a:hover:after, .thumb-nav.thumb-nav-primary a:hover:after {
    opacity: 1;
}
.thumb-nav.thumb-nav-black a:after {
    background: rgba(0, 0, 0, .8);
}
.thumb-nav.thumb-nav-primary a:after {
    background: rgba(0, 102, 204, .8);
}
.thumb-nav.thumb-nav-bottom, .thumb-nav.thumb-nav-top {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 90%}
.thumb-nav.thumb-nav-bottom {
    bottom: 0;
    margin-bottom: 16px;
}
.thumb-nav.thumb-nav-top {
    top: 0;
    margin-top: 16px;
}
.thumb-nav.thumb-nav-left, .thumb-nav.thumb-nav-right {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 90%}
.thumb-nav.thumb-nav-left {
    left: 0;
    margin-left: 16px;
}
.thumb-nav.thumb-nav-right {
    right: 0;
    margin-right: 16px;
}
.thumb-nav li {
    position: relative;
    list-style-type: none;
    margin: 8px;
}
.thumb-nav .thumb-nav-resizer {
    width: 100%;
    height: auto;
    max-width: 240px;
    max-height: 160px;
    visibility: hidden;
}
.thumb-nav.thumb-nav-small .thumb-nav-resizer {
    max-width: 120px;
    max-height: 80px;
}
.thumb-nav a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.thumb-nav a:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: opacity .4s cubic-bezier(.15, .7, .36, .99);
    transition: opacity .4s cubic-bezier(.15, .7, .36, .99);
}
.thumb-nav a.active {
    pointer-events: none;
}
.thumb-nav a.active:after {
    opacity: 1;
    background: rgba(0, 102, 204, .6);
}
.thumb-nav a:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}
.thumb-nav a:hover:after {
    -webkit-transition-duration: 1s;
    transition-duration: 1s;
}
.thumb-nav a img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.15, .7, .36, .99);
    transition: transform .4s cubic-bezier(.15, .7, .36, .99);
    transition: transform .4s cubic-bezier(.15, .7, .36, .99), -webkit-transform .4s cubic-bezier(.15, .7, .36, .99);
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile ul.link-list {
    margin-top: 16px;
    margin-bottom: 24px;
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile ul.link-list a.list-item.active {
    color: #fff;
    cursor: default;
    text-decoration: none;
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile ul.link-list a.list-item:hover:not(.active) {
    text-decoration: underline;
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile {
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile ul.link-list {
    margin: 0 16px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 24px;
    border-left: 1px solid rgba(255, 255, 255, .2);
    border-right: 1px solid rgba(255, 255, 255, .2);
    height: 48px;
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile ul.link-list a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.it-header-slim-wrapper .it-header-slim-wrapper-content .nav-mobile ul.link-list a.active {
    border-bottom: 2px solid #fff;
    text-decoration: none;
}
.it-header-slim-wrapper.theme-light .it-header-slim-wrapper-content .nav-mobile ul.link-list {
    border-left: 1px solid rgba(0, 89, 179, .2);
    border-right: 1px solid rgba(0, 89, 179, .2);
}
.it-header-slim-wrapper.theme-light .it-header-slim-wrapper-content .nav-mobile ul.link-list a.list-item.active {
    color: #06c;
    border-bottom: 2px solid #0059b3;
}

.center-block() {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.container {
  width: 940px;
  .center-block();
}
